- Main Page
- Related Pages
- Namespaces
- Classes
- Examples

- Class List
- Class Hierarchy
- Class Members

# Cairo::FtFontFace Member List

This is the complete list of members for Cairo::FtFontFace, including all inherited members.

cobj() | Cairo::FontFace | `[inline]`
cobj() const | Cairo::FontFace | `[inline]`
cobject typedef | Cairo::FontFace |
create(FT_Face face, int load_flags) | Cairo::FtFontFace | `[static]`
create(FcPattern* pattern) | Cairo::FtFontFace | `[static]`
FontFace(cairo_font_face_t* cobject, bool has_reference=false) | Cairo::FontFace | `[explicit]`
FtFontFace(FT_Face face, int load_flags) | Cairo::FtFontFace | `[protected]`
FtFontFace(FcPattern* pattern) | Cairo::FtFontFace | `[protected]`
get_type() const | Cairo::FontFace |
m_cobject | Cairo::FontFace | `[protected]`
reference() const | Cairo::FontFace |
unreference() const | Cairo::FontFace |
~FontFace() | Cairo::FontFace | `[virtual]`